/*
 * fml_ds90ub948.h
 *
 *  Created on: 2025年4月10日
 *      Author: 22332
 */

#ifndef FML_DS90UB948_H_
#define FML_DS90UB948_H_
extern void fml_ds90ub948_open(void);
extern void fml_ds90ub948_close(void);
extern void fml_ds90ub948_read(uint8_t *pBuf,int len);
extern void fml_ds90ub948_init(void *rxbuf, int rx_length,void *txbuf, int tx_length,void *fun,void *task);
#endif


